	 
	.list{width: 220px;}
	.list ul li{background-color:#fff;  }
	
	.list ul li a{padding-left: 10px;color: #333; font-size:16px; display: block; height:35px;line-height: 35px;position: relative;}
	
	.list ul li .inactive{ background:url(../images/off.png) no-repeat 195px center;}
	.list ul li .inactives{background:url(../images/on.png) no-repeat 195px center;} 
	.list ul li ul{display: none;}
	.list ul li ul li { border-left:0; border-right:0;  }
	.list ul li ul li ul{display: none;}
	.list ul li ul li a{ padding-left:30px;}
	.list ul li ul li ul li {  }
	 
	.list ul li ul li ul li a{ color:#316a91; padding-left:50px;}
	.list ul li { border-bottom:1px solid #12aee8;}
	.list ul li a{line-height:65px; height:65px;}
	.list ul li a:hover{ background-color:#f8f8f8;}
	
	.list ul li .n2 a{ border-bottom:0px solid #999; line-height:40px!important; height:40px!important; color:#666;}
	.list ul li .n2{border-bottom:none !important;}
	
	.list ul li ul li a{ line-height:40px!important; height:40px!important; color:#666 !important;}
	/*.list ul li .inactives{ border-left:3px solid #1ab9f1 !important;}*/
	.list ul li ul li{   border-bottom:none; }
	.list ul li ul li ul li{   border-bottom:none;}
	.list ul li a.active{background-color: #f8f8f8;border-left: 3px solid #1ab9f1;color: #1ab9f1;}